Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-14900

Disabled extension breakage in ACP

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 3.2.0-dev
    • Fix Version/s: 3.2.0-RC2
    • Component/s: Extensions
    • Labels:
      None

      Description

      Disable an extension that has version checking in its composer.json (i.e.: any validated extension from CDB) and you get the following breakage in the ACP:

        Attachments

          Activity

            People

            • Assignee:
              Marc Marc
              Reporter:
              VSE Matt Friedman
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: